/* Begin Typography & Colors */
body {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	}

#page {
	background-color: white;
	border: 1px solid #959596;
	text-align: left;
	}

#header {

	}

#headerimg 	{

	}
/*.narrowcolumn .postmetadata {
	text-align: center;
	}*/

.postmetadata { visibility:hidden;
}

.thread-alt {
	background-color: #f8f8f8;
}
.thread-even {
	background-color: white;
}
.depth-1 {
border: 1px solid #ddd;
}

.even, .alt {

	border-left: 1px solid #ddd;
}

#footer {
	background:#393939;
	border: none;
	}

small {
	font-size: 0.9em;
	line-height: 1.5em;
	}

#headerimg .description {
	font-size: 1.2em;
	text-align: center;
	}
.entry p  {
	color: #000;
	font-size: 13px;
	line-height: 18px;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}

.entry ul {
        padding: 0px;
        margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	}
.entry li {
	color: #000;
	font-size: 13px;
	line-height: 17px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0px;
	}
.entry ol {
        padding: 0px;
        margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	}
.entry p a:visited {
	color: #b85b5a;
	}

.sticky {
	background: #f7f7f7;
	padding: 0 10px 10px;
	}
.sticky h2 {
	padding-top: 10px;
	}

.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
.commentlist li ul li {
	font-size: 1em;
}

.commentlist li {
	font-weight: bold;
}

.commentlist li .avatar { 
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	background: #fff;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

/*#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	} */

.commentmetadata {
	font-weight: normal;
	}
/*
#sidebar {
	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}*/

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
	}
#sidebar ul ul li{
	color:#000000;
}
code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

a, h2 a:hover, h3 a:hover {
	color: #06c;
	text-decoration: none;
	}

a:hover {
	color: #147;
	text-decoration: underline;
	}

#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
/* End Typography & Colors */



/* Begin Structure */
/*body {
	margin: 0 0 20px 0;
	padding: 0;
	}*/

#page {
	background-color: white;
	margin: 20px auto;
	padding: 0;
	width: 760px;
	border: 1px solid #959596;
	}

#header {
	margin: 0px;
	padding: 0;
	height: 120px;
	width: 980px;
	}

#headerimg {
	margin: 0;
	height: 200px;
	width: 100%;
	}

.narrowcolumn {
	float: left;
	margin:0;
	width:700px;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 0px;
	}
	
.narrowcolumn .postmetadata {
	padding-top: 5px;
	}
	
.widecolumn {
	padding: 10px 0 20px 0;
	margin: 5px 0 0 0px;
	width:960;
	}

.post {
	margin: 0 0 40px;	
	}

.post hr {
	display: block;
	}

.widecolumn .post {
	margin: 0;
	}



.widecolumn .postmetadata {
	margin: 30px 0;
	}

.widecolumn .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}

.widecolumn .attachment {
	text-align: center;
	margin: 5px 0px;
}

.postmetadata {
	clear: both;
}

.clear {
	clear: both;
}

#footer {
	padding: 0;
	margin: 0 auto;
	clear: both;
	color:#393939;
	}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	float:left;
	}
/* End Structure */



/*	Begin Headers */
h1 {
	padding-top: 70px;
	margin: 0;
	font-size: 4em;
	text-align: center;
}l

h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration: none;
	color: white;
}

h2 {
	font-size: 28px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
	font-weight:normal;
	}
	
h2.pagetitle {
	color:#4e4e4e;
	width: 100%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-bottom:10px;
	font-size:28px;
	font-weight:normal;
	padding-top:16px;
	}


#sidebar h2 {
	font-size: 1.2em;
	margin: 5px 0 0;
	padding: 0;
	}

h3 {
	padding: 0;
	margin-bottom: 5px;
	font-size: 16px;
	}

h3.comments {
	padding: 0;
	margin: 40px auto 20px ;
	}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited{
	color: #333;
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}/* End Headers */
h4 {
	padding: 0;
	margin-bottom: 5px;
	font-size: 13px;
	clear:both;
	}


/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	/*padding: 4px;
	margin: 0 7px 2px 0;*/
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */
/*
html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
}

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}*/


.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}

#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}
#sidebar ul li ul li {
	list-style: disc;
	font-size:11px;
}
#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
/* End Entry Lists */



/* Begin Form Elements */
#searchform {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
	}

#sidebar #searchform #s {
	width: 108px;
	padding: 2px;
	}

#sidebar #searchsubmit {
	padding: 1px;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}

#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */



/* Begin Sidebar */
#sidebar
{
	padding: 20px 0 10px 0;
	float:left;
	width:230px;
	text-align:left;
	}

#sidebar form {
	margin: 0;
	}
/* End Sidebar */



/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

.hidden {
	display: none;
	}
	
.screen-reader-text {
     position: absolute;
     left: -1000em;
}

hr {
	display: none;
	}

a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
        clear:both;
	}
/* End Various Tags & Classes*/



/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

.alignLeft{
	text-align:left;
}


.homeHeading{
	background: transparent  url('images/home_heading.png') no-repeat scroll left top;
	height:87px;
	text-indent:-9999px;
	padding:0 0 10px 0;
	margin:10px 0 0 0;
	border-bottom:1px solid #333;
}

#contentLeft{
	float:left;
	width:360px;
	padding-right:20px;
}

#contentRight{
	float:left;
	width:310px;
}
#contentLeft p, #contentRight p{
	text-align:left!important;
	font-size:13px;
	line-height:18px;
}

#contentRight h2{
	font-size:22px;
	font-weight:normal;
	color:#004A99;
	text-align:left;
	width: 100%;
	margin-bottom: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-bottom:5px;
}
.contentLeft-productrange{
	background: transparent  url('images/prouct-range.png') no-repeat scroll left top;
	height:38px;
	width:235px;
	padding:0;
	margin:-10px 0px 0px 0;
	float:left;	
}
#contentLeft a {
	color:#666;
	line-height:18px;
}
#contentLeft a:hover {
	color:#333
}
#contentLeft a {
	color:#666;
}
#contentLeft a:hover {
	color:#333
}
#contentLeft ul {
		list-style: none;
		margin-left: 0;
		padding-left: 1em;
		text-indent: -1em;
		}

#contentLeft li, #custom-gen li {
		list-style-image: none;
		list-style-type: none;
		line-height:18px;
		}
	

#contentLeft-gen ul {
		list-style: none;
		margin-left: 0;
		padding-left: 1em;
		text-indent: -1em;
		}

#contentLeft-gen ul li:before {
		content: "\00BB \0020";
		}

#footerLinks{
	width:960px;
	float:left;
	margin:0;
	padding:0;
}
#footerLinks li{ 
	list-style:none;
}
.copyright {
	width:960px;
	margin:0 auto!important;
	text-align:left!important;
	color:#fff!important;
	font-size:11px!important;
}

#footerLinks li{
	float:left;
	padding:0 5px;
}

#footerLinks li a{
	font-size:11px;
	color:#fff;
}

#footerLinks li ul{
	display:none;
}

span.siteDesignby{
	color:#fff;
	width:960px;
	margin:0 auto;
	display:block;
	text-align:right;
	font-size:11px;
}

#featured_page_widget-3 h2{
	text-indent:-9999px;
	background: transparent  url('images/newsHdr.jpg') no-repeat scroll left top;
	height:35px;
	width:225px;
	margin-left:-10px;
}
#featured_page_widget-3 p{
	text-align:left;
	font-size:11px;
}

#featured_page_widget-4 h2{
	text-indent:-9999px;
	background: transparent  url('images/featuredHdr.jpg') no-repeat scroll left top;
	height:35px;
	width:225px;
	margin-left:-10px;
}

#featured_page_widget-4{
	text-align:left;
	font-size:11px;
}
#featured_page_widget-4 h3{
	padding-left: 10px;
}
#featured_page_widget-5 p{
	text-align:left;
	font-size:11px;
}

.widget_nav_menu h2{
	text-indent:-9999px;
	background: transparent  url('images/documentsHdr.jpg') no-repeat scroll left top;
	height:35px;
	width:225px;
	margin-left:-10px;
}
.menu-document-pages-widget-menu-container{
	padding-top:10px;
}
.menu-document-pages-widget-menu-container ul li a{
	display:block;
	padding-bottom:5px;
}
.menu-document-pages-widget-menu-container li a:link{
	color:#000000; 
	text-decoration:none;
	font-size:12px;
}
.menu-document-pages-widget-menu-container li a:visited{
	color:#000000; 
	text-decoration:none;
	font-size:12px;	
}
.menu-document-pages-widget-menu-container li a:hover{
	color:#000000; 
	text-decoration:underline;
	font-size:12px;	
}
.menu-document-pages-widget-menu-container li a:active{
	color:#000000; 
	text-decoration:none;
	font-size:12px;
}

.widget_pdf_download h2{
	text-indent:-9999px;
	background: transparent  url('images/pdfDownloadHdr.jpg') no-repeat scroll left top;
	height:7px;
	width:225px;
	margin-left:-10px;
}
.widget_pdf_download a:link{
	color:#000000; 
	text-decoration:none;
	font-size:14px;
}
.widget_pdf_download a:visited{
	color:#000000; 
	text-decoration:none;
	font-size:14px;	
}
.widget_pdf_download a:hover{
	color:#000000; 
	text-decoration:underline;
	font-size:14px;	
}
.widget_pdf_download span:hover{
	color:#000000; 
	text-decoration:underline;
	font-size:14px;	
}
.widget_pdf_download a:active{
	color:#000000; 
	text-decoration:none;
	font-size:14px;
}
.ProductFeatures, .ProductApplication {
	width:225px;
	
}
.ProductFeatures h1{
	text-indent:-9999px;
	background: transparent  url('images/featuresHdr.jpg') no-repeat scroll left top;
	height:45px;
	width:225px;
	padding:0;
	margin:10px 0 3px 0;
	float:left;
}

.ProductFeatures{
	margin:0 40px 20px 0;
	min-height:100px;
}

.ProductApplication{
	margin:0 0 20px auto;
	min-height:100px;
}
.ProductApplication h1{
	background: transparent  url('images/appliHdr.jpg') no-repeat scroll left top;
	text-indent:-9999px;
	height:45px;
	width:225px;
	padding:0;
	margin:10px 3px 3px 0;
	float:left;	
}
.ProductApplication ul, .ProductFeatures ul{
padding:10px 0 0 24px;
margin:0;
}

.ProductApplication ul ul, .ProductFeatures ul ul{
	margin-top:20px;
}

.ProductFeatures ul li, .ProductApplication ul li{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	list-style:disc;
	line-height:13px;	
	padding:2px 0 2px 5px
}


/*PRODUCT PAGE*/
.productDescrip{
	float:left;
}
.pdfimg{
	padding:0;
	margin:0;
}
h1.ProductHeading{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif!important;
	font-size:30px!important;
	color:#333;
	text-align:left;
	line-height:60px;
}

.productDescrip p{
	text-align:left;
}
#ProductDetailArea{
	float:left;
	width:100%;
}
/*category table styles*/
.productDescrip table{ margin-bottom:30px;

}
.productDescrip thead {
 	background-color:#333;
	color:#FFFFFF;
	font-weight:bold;
}
.productDescrip td {
 	padding:1px 5px 1px 0;
}
.productDescrip thead td {
padding:2px 15px 2px 0;
}

.productDescrip .r0 { /*alt rows*/
	background-color:#CCCCCC;
}
.productDescrip .r1 { /*alt rows*/
	background-color:#EEE;
}
.hidethumb{
display:none;

}

#CatFeaturesAppWrapper tr:hover { background-color:#666;
	color:#eee;
}
#CatFeaturesAppWrapper tr:hover .hidethumb { 
	display:block;
	position:absolute;
	vertical-align:top;
	left:230px;
	z-index:1000;	
}



.ProductFeatures, .ProductApplication, #TableFormat{
	float:left;
}

.ProductImageArea{
	float:right;
	padding:60px 60px 0 0;
}

.cat-item{ 
	font-weight:bold;
	padding:2px 0;	
}

.cat-item1{ 
	font-weight:bold;
	padding:2px 0;	
}

.cat-item2{ 
	font-weight:bold;
	padding:2px 0;	
}

.cat-item3{ 
	font-weight:bold;
	padding:2px 0;	
}

.cat-item4{ 
	font-weight:bold;
	padding:200px 0;	
}


#productslist{ /*Products Page Parent Cats*/

}

/*Table Product Styles*/

#tblProducts{
	border:#FF0000;
	font-size:11px;
	border:solid 1px #ccc;
	min-width:100%;
}
#tblProducts th{
	padding:2px 5px 2px 0;
	text-align:left;
}

#tblProducts td{
	padding:0px 5px;
}


#products_page_container .tblHead1,#products_page_container .tblHead2 {
	float:left;
	padding-top:5px;
	padding-right:20px;
	font-weight:bold;
}

#products_page_container .tblHead5 {
	float:right;
	margin-right:5px;
	padding-top:5px;
	font-weight:bold;
}
/*header images uvshield, uniform*/
#tblHeadWrap{ 
	height:25px;
	width:750px;
}
#products_page_container .tblHead3,#products_page_container .tblHead4  {
	float:left;
	padding:0 0 0 20px;
	font-weight:bold;
}


.CatFeaturesAppWrapper span cat-item4, span cat-item5{
	float:right;
	margin-left:20px;
}
.clearboth{
	clear:both;
}
.floatright{
	float:right;
}
.floatleft{
	float:left;
}

.PeCategories{/*top level*/
	display:block;
	text-indent:none!important;
}
.PeCategories li{/*top level*/
	float:left;
	display:block;
	padding:2px 15px;
	font-size:12px;
}
.PeCategories li{
	position:relative;
}

.PeCategories li ul{/*second level*/
	display:none;
	position:absolute;
	z-index:100;
	top:12px;
	left:0;
	margin:0;
	padding:0 0 0 3px;
	
}
.Links .PeCategories li ul li a{
	display:block;
	height:15px;
	color:#eee;
	font-size:12px;
	font-weight:normal;	
}
.PeCategories li ul li{
	margin:0!important;
	padding:0;
	display:block;
}
.PeCategories li ul li a{
	margin:0!important;
	padding: 6px 3px 3px 0;
	height:15px;
	
	min-width:150px;
	display:block;
	font-size:12px;
	color:#666;
	/*border:solid 1px Red;	*/
}

.PeCategories li:hover ul{
	display:block;
}
#printPDF{
	float:left;
	padding:0 5px;
	display:block;
	color:#666666;
	font-size:12px;
	font-weight:bold;	
}
#catLinks{
	float:right;
	width:480px;
	height:18px;
}


/*application and product drop down menus*/
.Links{/*top level*/
	display:block;
	clear:both;
	width:100%;
	margin:0;
	text-indent:none!important;
	background-color:#00FF00;
}

.Links ul{
	display:block;	
}

.Links li{/*top level*/
	float:right;
	display:block;
	padding:0 15px;
	font-size:12px;
	font-weight:bold;	
	position:relative; 
	
}
.Links li a{color:#666666;}
.Links ul li a:hover{
	text-decoration:none;
}
.Links ul li ul{/*second level*/
	display:none;
	position:absolute;	
	width:250px;
	z-index:1000;
	top:15px;
	left:0;
	margin:0;
	padding:0;
	background-color:#333;
 	color:#eee;
}
.Links ul li ul li:hover{
	background-color:#444;
	width:250px;
}
.Links li ul li{
	margin:0!important;
	padding:0;
	display:block;
}

.Links li ul li a{
	margin:0!important;
	padding: 2px 3px 3px 5px;
	height:15px;	
	display:block;
	width:242px;
	text-align:left;
	font-size:12px;
	color:#eee;
	font-weight:normal;
	/*border:solid 1px Red;	*/
}

.Links  li:hover ul{
	display:block;
}
.SubCategories li:hover{ 
width:224px;
background-color:#333;

}


.readmore{
	background: transparent  url('images/moreinfo.gif') no-repeat;
	display:block;
	min-height:18px;
	width:85px;
	text-indent:-9999px;
}

.pixo_search{
	background: transparent  url('images/searchBG.png') no-repeat!important;
	display:block;
	width:168px;
	height:22px;
}
.pixo_inputsearch{
	background-color:transparent;
	border:medium none;
	color:#999999;
	font-size:0.9em;
	height:auto;
	margin:2px 5px 0 6px;
	width:122px!important;
}

#pixopoint_menu1 li{
	line-height:22px!important;
}

#pixopoint_menu1 li.pixo_search input.submitbtn{
	width:22px!important;
	height:22px!important;
	background-color:transparent;
	float:right;	
	border:none;
	cursor:pointer;
}
.slideshowlink{
	display:none;
}